* {
  box-sizing: border-box;
  margin: 0;
}
body {
  width: 100vw;
  padding: 0;
  overflow-x: hidden; 
  overflow-y: auto; 
  font-family: var(--font-instrument-sans);
  color: var(--color-black);
  background-color: var(--color-white);
  letter-spacing: -0.01em;
}
.the-materials-behind {
  width: 100%;
  position: relative;
  letter-spacing: -0.01em;
  line-height: 65px;
  font-weight: 600;
  display: inline-block;
  max-width: 1060px;
}
.at-knitup-we {
  margin: 0;
}
.header-container {
  width: 100%;
  position: relative;
  font-size: var(--font-size-11xl);
  letter-spacing: -0.01em;
  line-height: 35px;
  display: inline-block;
  max-width: 1060px;
}
.intro1 {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  padding: 240px 180px 130px;
  gap: var(--gap-13xl);
  color: var(--color-black);
}
.a-palette-of-container {
  position: relative;
  letter-spacing: -0.01em;
  line-height: 65px;
  font-weight: 600;
  font-size: 60px;
}
.intro-titlebgimg {
  align-self: stretch;
  height: 80vh;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  padding: 0 var(--padding-161xl);
  box-sizing: border-box;
  background-image: url("/image/subpages/material-intro-BgImg.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top;
  color: var(--color-white);
}
.every-thread-tells {
  font-family: var(--font-instrument-sans);
}
.every-thread-tells-container {
  flex: 1;
  position: relative;
  letter-spacing: -0.01em;
  line-height: 35px;
  display: inline-block;
  max-width: 968px;
}
.intro-aligncenter {
  align-self: stretch;
  background-color: var(--color-gray);
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  padding: var(--padding-111xl) 0;
  font-size: var(--font-size-11xl);
  color: var(--color-white);
}
.cardlist-wrap {
  display: flex;
  flex-direction: column;
  width: 100%;
  gap:0px
}
.header-title {
  align-self: stretch;
  position: relative;
  letter-spacing: -0.01em;
  font-size: 60px;
  line-height: 65px;
  font-weight: 600;
}
.h42 {
  align-self: stretch;
  position: relative;
  letter-spacing: -0.01em;
  font-size: 35px;
  line-height: 35px;
  color: var(--color-black);
}
.no-wrap {
  white-space: nowrap;
}
.intro-mid-title {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: var(--gap-xs);
}
.h43,
.intro-mid,
.intro-mid-title {
  align-self: stretch;
}
.h43 {
  position: relative;
  font-size: var(--font-size-11xl);
  letter-spacing: -0.01em;
  line-height: 35px;
  color: var(--color-black);
  display: inline-block;
  height: 36px;
  flex-shrink: 0;
}
.intro-mid {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  padding: var(--padding-111xl) var(--padding-161xl);
  gap: var(--gap-27xl);
}
.img {
  position: relative;
  flex: 1;
  aspect-ratio: 1;
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
  object-fit: cover;
}
.h39 {
  position: relative;
  align-self: stretch;
  font-size: var(--font-size-21xl);
  letter-spacing: -0.01em;
  line-height: 45px;
  font-weight: 600;
}
.card-imgtxt-title {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: var(--gap-9xs);
}
.p10 {
  width: 100%;
  position: relative;
  font-size: var(--font-size-xl);
  letter-spacing: -0.01em;
  line-height: var(--font-size-6xl);
  color: var(--color-black);
  display: inline-block;
  max-width: 650px;
}
.card-imgtxt-txt {
  align-self: stretch;
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  padding: 0 var(--padding-81xl);
  gap: var(--gap-13xl);
}
.h44,
.p11 {
  align-self: stretch;
  position: relative;
  letter-spacing: -0.01em;
}
.h44 {
  line-height: 35px;
  font-weight: 500;
}
.p11 {
  font-size: var(--font-size-xl);
  line-height: var(--font-size-6xl);
  color: var(--color-gray);
}
.checkout-box-2 {
  width: 320px;
  border-radius: var(--br-xl);
  background-color: var(--color-white);
  border: 3px solid var(--color-blue);
  box-sizing: border-box;
  height: 320px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
  padding: var(--padding-6xl);
  gap: var(--gap-0);
}
.h45 {
  width: 227px;
  position: relative;
  letter-spacing: -0.01em;
  line-height: 35px;
  font-weight: 500;
  display: inline-block;
}
.amount,
.icon-minus {
  position: relative;
  flex-shrink: 0;
}
.icon-minus {
  width: 24px;
  height: 24px;
  overflow: hidden;
}
.amount {
  width: 31px;
  letter-spacing: -0.01em;
  line-height: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 23.1px;
}
.checkout-box-1,
.quantity {
  display: flex;
  justify-content: space-between;
  box-sizing: border-box;
  gap: var(--gap-0);
}
.quantity {
  width: 200px;
  background-color: var(--color-white);
  flex-direction: row;
  align-items: center;
  align-content: center;
  padding: var(--padding-3xs) var(--padding-xs);
  text-align: center;
  color: var(--color-gray);
}
.checkout-box-1 {
  width: 320px;
  border-radius: var(--br-xl);
  background-color: var(--color-gray);
  height: 320px;
  flex-direction: column;
  align-items: flex-start;
  padding: var(--padding-6xl);
  color: var(--color-whitesmoke);
}
.checkout-box-container {
  width: 640px;
  display: flex;
  flex-direction: row;
  align-items: flex-end;
  justify-content: flex-start;
  font-size: var(--font-size-11xl);
  color: var(--color-black);
}
.card-imgtxt-content {
  min-height: 640px;
  align-self: stretch;
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
  gap: var(--gap-0);
}
.card-imgtxt {
  align-self: stretch;
  display: flex;
  flex-direction: row;
  align-items: flex-end;
  justify-content: flex-start;
}
.checkout-box-11,
.intro-mid1 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.intro-mid1 {
  align-self: stretch;
  justify-content: flex-start;
  padding: var(--padding-111xl) var(--padding-161xl);
  gap: var(--gap-xs);
}
.checkout-box-11 {
  width: 320px;
  border-radius: var(--br-xl);
  background-color: var(--color-gray);
  height: 320px;
  justify-content: space-between;
  padding: var(--padding-6xl);
  box-sizing: border-box;
  gap: var(--gap-0);
}
.checkout-box-container-wrapper,
.checkout-box-container1 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
}
.checkout-box-container1 {
  width: 640px;
  align-items: flex-end;
}
.checkout-box-container-wrapper {
  align-self: stretch;
  align-items: flex-start;
  font-size: var(--font-size-11xl);
  color: var(--color-whitesmoke);
}
.h412,
.knitup-zero-initiative {
  position: relative;
  letter-spacing: -0.01em;
}
.h412 {
  width: 100%;
  font-size: var(--font-size-11xl);
  line-height: 35px;
  color: var(--color-black);
  display: inline-block;
  max-width: 1060px;
}
.knitup-zero-initiative {
  align-self: stretch;
  line-height: var(--font-size-6xl);
  font-weight: 500;
}
.button-bk {
  border-radius: var(--br-31xl);
  background-color: var(--color-gray);
  height: 54px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 0 var(--padding-xl);
  box-sizing: border-box;
  text-align: center;
  font-size: var(--font-size-xl);
  color: var(--color-white);
}
.bottom-image {
  align-self: stretch;
  position: relative;
  width: 100%;
  height: 80vh;
  overflow: hidden;
  object-fit: cover;
}
.material-w {
  display: block;
  width: 100%;
  position: relative;
  background-color: var(--color-white);
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  text-align: left;
  font-size: var(--font-size-41xl);
  color: var(--color-gray);
  font-family: var(--font-instrument-sans);
}




/* mobile */
.the-materials-behind-m {
  align-self: stretch;
  position: relative;
  letter-spacing: -0.01em;
  line-height: 45px;
  font-weight: 600;
}
.at-knitup-we-m {
  margin: 0;
}
.header-container-m {
  align-self: stretch;
  position: relative;
  font-size: var(--font-size-base);
  letter-spacing: -0.01em;
  line-height: var(--font-size-xl);
}
.material-m-s1-m {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  padding: var(--padding-161xl) var(--padding-9xl) var(--padding-101xl);
  gap: var(--gap-xl);
  color: var(--color-black);
}
.a-palette-of-container-m {
  position: relative;
  letter-spacing: -0.01em;
  line-height: var(--font-size-11xl);
  font-weight: 600;
}
.material-m-s2-m {
  align-self: stretch;
  height: 260px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  padding: 0 var(--padding-9xl);
  box-sizing: border-box;
  background-image: url("/image/subpages/material-intro-BgImg.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top;
  font-size: var(--font-size-6xl);
  color: var(--color-white);
}
.every-thread-tells-m {
  font-family: var(--font-instrument-sans);
}
.every-thread-tells-container-m {
  flex: 1;
  position: relative;
  letter-spacing: -0.01em;
  line-height: var(--font-size-xl);
}
.material-m-s3-m {
  align-self: stretch;
  background-color: var(--color-gray);
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  padding: var(--padding-61xl) var(--padding-9xl);
  font-size: var(--font-size-base);
  color: var(--color-white);
}
.signature-stitches-m,
.with-knitups-stitchbox-m {
  align-self: stretch;
  position: relative;
  letter-spacing: -0.01em;
}
.signature-stitches-m {
  font-size: var(--font-size-xl);
  line-height: var(--font-size-6xl);
  font-weight: 600;
}
.with-knitups-stitchbox-m {
  font-size: var(--font-size-base);
  line-height: var(--font-size-xl);
  color: var(--color-black);
}
.s4-txt-m {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: var(--gap-2xl);
}
.img-m {
  align-self: stretch;
  position: relative;
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
  aspect-ratio: 1;
  object-fit: cover;
}
.img-bottom-m {
  bottom: 0;
  position: relative;
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
  aspect-ratio: 4/3;
  object-fit: cover;
  box-sizing: border-box;
  background-image: url("/image/subpages/material-bottom-BgImg.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom;
}
.knitup-stitchbox-m,
.our-signature-stitches-m {
  align-self: stretch;
  position: relative;
  letter-spacing: -0.01em;
}
.knitup-stitchbox-m {
  line-height: 18px;
  font-weight: 600;
}
.our-signature-stitches-m {
  font-size: var(--font-size-xl);
  line-height: var(--font-size-6xl);
  font-weight: 500;
}
.knitup-stitchbox-container-m,
.title-m {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: var(--gap-3xs);
}
.knitup-stitchbox-container-m {
  gap: var(--gap-xl);
}
.in-the-box-m,
.yarn-color-and-container-m {
  position: relative;
  letter-spacing: -0.01em;
}
.in-the-box-m {
  width: 118px;
  line-height: var(--font-size-6xl);
  font-weight: 500;
  display: inline-block;
}
.yarn-color-and-container-m {
  align-self: stretch;
  font-size: 12px;
  line-height: var(--font-size-base);
  color: var(--color-gray);
}
.checkout-box-2-m {
  width: 200px;
  border-radius: var(--br-xl);
  background-color: var(--color-white);
  border: 3px solid var(--color-blue);
  box-sizing: border-box;
  height: 200px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
  padding: var(--padding-mini);
  gap: var(--gap-0);
}
.shipping-handling-m {
  width: 121px;
  position: relative;
  letter-spacing: -0.01em;
  line-height: var(--font-size-6xl);
  font-weight: 500;
  display: inline-block;
}
.amount-m,
.icon-minus-m {
  position: relative;
  flex-shrink: 0;
}
.icon-minus-m {
  width: 24px;
  height: 24px;
  overflow: hidden;
}
.amount-m {
  width: 31px;
  letter-spacing: -0.01em;
  line-height: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 23.1px;
}
.checkout-box-1-m,
.quantity-m {
  display: flex;
  justify-content: space-between;
  gap: var(--gap-0);
}
.quantity-m {
  align-self: stretch;
  background-color: var(--color-white);
  flex-direction: row;
  align-items: center;
  flex-wrap: wrap;
  align-content: center;
  padding: var(--padding-3xs) var(--padding-xs);
  text-align: center;
  font-size: var(--font-size-11xl);
  color: var(--color-gray);
}
.checkout-box-1-m {
  width: 200px;
  border-radius: var(--br-xl);
  background-color: var(--color-gray);
  height: 200px;
  flex-direction: column;
  align-items: flex-start;
  padding: var(--padding-mini);
  box-sizing: border-box;
  color: var(--color-whitesmoke);
}
.checkout-box-m,
.material-m-s4-m,
.s4-content-m {
  align-self: stretch;
  display: flex;
  flex-direction: column;
}
.checkout-box-m {
  align-items: flex-end;
  justify-content: flex-end;
  font-size: var(--font-size-xl);
}
.material-m-s4-m,
.s4-content-m {
  align-items: flex-start;
  justify-content: flex-start;
}
.s4-content-m {
  gap: var(--gap-5xl);
  font-size: var(--font-size-9xl);
  color: var(--color-black);
}
.material-m-s4-m {
  padding: var(--padding-101xl) var(--padding-9xl);
  gap: 60px;
}
.icon-arrow-right-m {
  width: 32px;
  position: relative;
  height: 32px;
  overflow: hidden;
  flex-shrink: 0;
}
.checkout-box-11-m {
  width: 200px;
  border-radius: var(--br-xl);
  background-color: var(--color-gray);
  height: 200px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
  padding: var(--padding-mini);
  box-sizing: border-box;
  gap: var(--gap-0);
  font-size: var(--font-size-xl);
  color: var(--color-whitesmoke);
}
.material-m-s5-m,
.s5-content-m {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}
.s5-content-m {
  align-items: flex-end;
  gap: var(--gap-xl);
  font-size: var(--font-size-9xl);
  color: var(--color-black);
}
.material-m-s5-m {
  align-items: flex-start;
  padding: 0 var(--padding-9xl) var(--padding-101xl) ;
  gap: var(--gap-29xl);
}
.knitup-zero-initiative-m {
  position: relative;
  letter-spacing: -0.01em;
  line-height: var(--font-size-6xl);
  font-weight: 500;
}
.button-m {
  border-radius: var(--br-31xl);
  background-color: var(--color-gray);
  height: 40px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  padding: var(--padding-3xs) 21px;
  box-sizing: border-box;
  font-size: 15px;
  color: var(--color-white);
}

.material-m-s6-m {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  padding: 0 var(--padding-9xl) var(--padding-101xl);
  gap: var(--gap-21xl);
}
.material-m {
  display: none;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  display: none;
  width: 100%;
  position: relative;
  background-color: var(--color-white);
  text-align: left;
  font-size: var(--font-size-21xl);
  color: var(--color-gray);
  font-family: var(--font-instrument-sans);
  margin: 0;
  padding: 0;
}
.cardlist-wrap-m {
  display: flex;
  flex-direction: column;
  width: 100%;
  gap: 60px;
}

@media (max-width: 1280px) {
  .material-m {
    display: flex;
  }
  .material-w {
    display: none;
  }
}
@media (min-width: 428px) {
  .checkout-box-m {
    flex-direction: row;
  }
}